@charset "utf-8";
/* --------------------- Standard ---------------------  */

*:not([class*="c7-"]) {
	margin:0px;
	padding:0px;
	font-family:Arial, Verdana, Helvetica, sans-serif;
}
.imageBorder {
	border: 1px solid #cecece;
}
a {
	text-decoration:none;
	color: #910d03;
}
a:hover {
	text-decoration:underline;
}
iframe, iframe table, .elist {
	border:1px solid #CACACA;
}
.error {
	color:#B9181E;
	clear:both;
	display:block;
	float:left;
	padding-bottom: 10px;
}
.error02 {
	color:#B9181E;
}
#TSFE_ADMIN_PANEL_FORM .typo3-adminPanel { 
display: none;
}
body .typo3-feedit-element {
 outline: 0 !important;
 outline-offset: 4px;
}

.submittedOkForm {
 border: 1px dotted #cccccc;
 padding: 10px 135px 10px 10px;
background: rgb(239,239,239); /* Old browsers */
  background-image: url(../images/submittedOkForm.png);
  background-repeat: no-repeat;
  background-position: right bottom;
}

#contentbereich p {
	line-height:16px;
	margin-bottom:12px;
}
#contentbereich .contenttable p {
	line-height:16px;
	margin-bottom:0px;
}
.imageContent {
	float:right;
	position:relative;
	padding-bottom:0px;
	padding-left:12px;
	padding-right:0px;
	padding-top:5px;
}
.pictureText {
	color:#828282;
	font:11px Arial, Helvetica, sans-serif;
	padding-top: 3px;
}
table.contenttable thead th, tfoot th, table.contenttable tbody th, table.contenttable tbody td {
	padding:5px;
}
table.contenttable thead th.align-right, tfoot th.align-right, .align-right {
	text-align: right;
}
table.contenttable thead th.align-left, tfoot th.align-left {
	text-align: left;
}
table.contenttable thead th.align-center, tfoot th.align-center, .align-center {
	text-align: center;
}
#contentbereich table.contenttable th .ce-bodytext P {
	line-height:normal;
	margin-bottom:0;
	padding-bottom:0;
}
#contentbereich ul, #contentbereich ol {
	margin-top:11px;
	margin-bottom:15px;
	margin-left:30px;
}
#contentbereich ul ul, #contentbereich ol ol {
	margin-top:5px;
	margin-bottom:5px;
	margin-left:30px;
}
#contentbereich ul li, #contentbereich ol li {
	margin-bottom: 3px;
	line-height:16px;
}
#contentbereich ul ul li, #contentbereich ol ol li {
	margin-bottom: 0px;
	line-height:16px;
}
/* Suche */

#search2Block {
	clear:both;
	float:left;
	margin:0 0 0 0;
	width: 618px;
}
#search2Block #form1 {
	clear:both;
	width: 618px;
}
#search2Block #form1 a {
	font:bold 12px Arial, Helvetica, sans-serif;
}
#search2Block .search2Header {
	border-bottom:1px dotted #979797;
	clear:both;
	margin-bottom:16px;
	padding-bottom:15px;
}
#search2Block p {
	clear:both;
	border-bottom:1px dotted #979797;
	margin-bottom:12px;
	padding-bottom:12px;
}
#search2Block p a {
	color:#910d03;
	font:bold 12px Arial, Helvetica, sans-serif;
}
#search2Block p .highlight {
	background-color:#FF0;
}
/* Formulare */
.formobjektNoSize, .formobjekt, .formobjektklein, .formobjektselectklein, .containerSelector, .formobjektselectkleinMonth, .formobjektselectkleinYear, .formobjektselectkleinVeranstaltung, .formobjektkleinVeranstaltung, .formobjektCaptcha, .formobjektselectklein, .formobjektkleinGastro, .formobjektselectkleinGastro, .formobjektkleinGastro, .formSelect, .formobjektkleinGB, input[type="date"], input[type="text"] {
	padding: 5px 5px;
	font-size:12px;
}
.formobjektselectkleinVeranstaltung {
	height: 30px;
	line-height: 20px;
	padding: 5px;
}
/* Link-Darstellung */
.mail, #contentbereich .mail {
	padding:0 0 0 16px;
	background:url(../images/mail_link.gif) no-repeat 0px 2px;
}
.internal-link, .internal-link-new-window {
	padding:0 0 0 13px;
	background:transparent url(../images/internal_link.gif) no-repeat 0 3px;
}
.external-link, .external-link-new-window {
	padding:0 0 0 13px;
	background:transparent url(../images/external_link.gif) no-repeat 0 3px;
}
/* PDF-, Word-Download bei Newsbereiche */
.download {
	background:transparent url(../images/download.gif) no-repeat scroll 0 0px;
	padding:0px 0 0px 18px;
}
.pdf-liste {
	background:transparent url(../images/download.gif) no-repeat scroll 0 0px;
	padding:0px 0 0px 18px;
	float: left;
	margin-bottom: 5px;
	display: block;
	width: 600px;
	clear: both;
}
#contentbereich .tx-felogin-pi1 {
	clear:both;
	float:left;
	width:100%;
	color:#474747;
}
#contentbereich .tx-felogin-pi1 form {
	border-bottom:1px dotted #ccc;
}
#contentbereich .tx-felogin-pi1 form div {
	clear:both;
	margin:8px 0 0 0;
}
.pdf {
	list-style-image: url(../images/pdf.gif);
}
li.pdf {
	list-style-image: url(../images/pdf.gif);
}
.clickenlarge-1 .image-caption {
	float:left;
	margin:0;
	padding:2px 0 0 22px;
	background:url(../images/lupe.gif) no-repeat 0px 2px;
	font:11px Arial, Helvetica, sans-serif;
	color:#d3d3d3;
}
/* Lupe */
.clickenlarge-0 {
	clear:both;
}
.clickenlarge-0 .ce-bodytext P {
	margin:0;
}
.ce-textpic .ce-gallery .ce-column FIGCAPTION {
	color:#828282;
	font:11px Arial, Helvetica, sans-serif;
	text-align: left;
}
img.tx-srfreecap-pi2-image {
	margin-right:0px;
	margin-left: 0px;
}
/* Vor/Zurück-Nav */
.tx-gsipagenav-pi1 {
	clear:both;
	float:left;
	width:100%;
	margin:10px 0;
}
.tx-gsipagenav-pi1 .pageNavTable {
	width:100%;
}
.tx-gsipagenav-pi1 .pageNavTable .pageNavPrev, .tx-gsipagenav-pi1 .pageNavTable .pageNavCaption, .tx-gsipagenav-pi1 .pageNavTable .pageNavNext {
	width:33%;
}
.tx-gsipagenav-pi1 .pageNavTable .pageNavCaption {
	text-align:center;
}
.tx-gsipagenav-pi1 .pageNavTable .pageNavNext {
	text-align:right;
}
.tx-gsipagenav-pi1 .pageNavTable .pageNavPrev a, .tx-gsipagenav-pi1 .pageNavTable .pageNavCaption a, .tx-gsipagenav-pi1 .pageNavTable .pageNavNext a {
	background: none repeat scroll 0 0 #5581B6;
	border: 1px solid #6a93c3;
	font: 11px Arial, Helvetica, sans-serif;
	padding: 4px 5px;
	color: #fff !important;
}
.tx-gsipagenav-pi1 .pageNavTable .pageNavPrev a:hover, .tx-gsipagenav-pi1 .pageNavTable .pageNavCaption a:hover, .tx-gsipagenav-pi1 .pageNavTable .pageNavNext a:hover {
	text-decoration:underline;
}
.tx-gsipagenav-pi1 .pageNavTable .pageNavPrev a {
}
.tx-gsipagenav-pi1 .pageNavTable .pageNavNext a {
}
/* Infoboxbereich */
#infoboxbereich .internal-link, #infoboxbereich .internal-link-new-window {
	background-image:url(../images/internal_link.gif);
	background-repeat:no-repeat;
	background-position:0px 3px;
	padding-left:14px;
}
#infoboxbereich .external-link, #infoboxbereich .external-link-new-window {
	background-image:url(../images/external_link.gif);
	background-repeat:no-repeat;
	background-position:0px 3px;
	padding-left:14px;
}
#infoboxbereich .mail {
	background-image:url(../images/mail_link.gif);
	background-repeat:no-repeat;
	background-position:0px 2px;
	padding-left:16px;
}
.unsichtbar {
	position:absolute;
	width:0px;
	height:0px;
	left:-3000px;
	top:-3000px;
}
#infoboxbereich {
	width: 201px;
	float: left;
	padding: 27px 0 180px 0;
}
#infoboxbereich .infobox {
	width: 159px;
	float: left;
	border-bottom: 1px solid #ffffff;
	border-top: 1px solid #e5e5e5;
	padding: 16px 22px 0 22px;
	font-size: 11px;
	background: url(../images/infobox.gif) left top repeat-x #ebebeb;
	margin-bottom: 15px;
}
#infoboxbereich .infobox h4 {
	color: #8d0b0c;
	padding: 0 0 3px 0;
	font-size: 11px;
}
#infoboxbereich .infobox .ce-bodytext {
	color: #626262;
}
#infoboxbereich .infobox p {
	padding-bottom: 11px;
	line-height: 16px;
}
#infoboxbereich .infobox ul {
	margin-left: 20px;
	padding-bottom: 11px;
}
/* ---------------------  Zahlen ---------------------  */

/* Breadcrumb */

#breadcrumb {
	width: 618px;
	font-size:11px;
	float: left;
	text-align: left;
	padding: 25px 0 0 0px;
	color:#474747;
}
#breadcrumb a {
	color:#474747;
}
#breadcrumb strong {
	color:#474747;
}
/* Contentbereich */

#contentbereich {
	width: 618px;
	font-size: 12px;
	float: left;
	padding: 10px 0px 10px 0px;
	color: #000000;
}
#contentbereich h3:not(.c7-part) {
	margin:0px;
	font-size: 13px;
	clear: both;
	color: #606060;
	padding: 0px 0px 9px 0;
	font-weight: bold;
	border-bottom: 1px dotted #252525;
}
#contentbereich h4 {
	margin:0px;
	font-size: 16px;
	color: #910d03;
	padding: 12px 0 15px 0;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	clear: both;
}
#contentbereich h5 {
	margin:0 0 8px 0;
	font:bold 12px Arial, Helvetica, sans-serif;
	color: #b9c43c;
}
#contentbereich h6 {
	margin:0px 0 10px 0;
	font:bold 15px Arial, Helvetica, sans-serif;
	color: #b9c43c;
}
#contentbereich a {
	color:#910d03;
}
#contentbereich a:hover {
	color:#910d03;
	text-decoration: none;
}
.contentbereichInhalt {
	font-size: 11px;
}
 .ce-textpic .ce-gallery.ce-border .ce-column img {
	border:1px solid #CACACA;
	padding:0;
}
.ce-textpic .ce-gallery .ce-column img {
	margin:0;
}
/* Tabellen */
table.contenttable {
	border-collapse: collapse;
	text-align:left;
	margin-bottom: 15px;
	width: 100%;
}
table.contenttable thead, tfoot, table.contenttable tbody th {
	text-align:left;
}
table.contenttable th {
	padding-bottom:0px;
}
table.contenttable td .ce-bodytext P, table.contenttable th .ce-bodytext P {
	margin-bottom:0px;
}
/* News */

#dynamischeListe2 {
	width: 603px;
	padding-top: 12px;
	float: left;
}
#dynamischeListe2 ul {
	margin: 0px;
	padding: 0px;
	margin-left: 0px;
}
#dynamischeListe2 ul li {
	width: 603px;
	padding: 0px;
}
#dynamischeListe2 .dateall {
	float: left;
	width: 65px;
	padding-top:5px;
	text-align: center;
	padding-right:4px;
}
#dynamischeListe2 .date02 {
	color: #424242;
	font-size: 11px;
	text-align: left;
	margin-top: 12px;
	vertical-align:top;
	width: 332px;
	padding-left: 18px;
	background-image:url(https://exchange.cmcitymedia.de/lib/calendar.jpg);
	background-repeat:no-repeat;
	background-position:left 1px;
	padding-bottom: 1px;
}
#dynamischeListe2 .date {
	text-align: center;
	width: 65px;
}
#dynamischeListe2 .date p {
	padding-bottom: 0px;
	line-height: 15px;
	height: 0px;
}
#dynamischeListe2 .artikelVom {
	float: left;
	color: #014876;
	font-size: 11px;
	padding-bottom: 1px;
	margin-top: -2px;
	float: left;
	width: 76px;
	padding-left: 6px;
}
#dynamischeListe2 .month {
	color:#025750;
	font-size:12px;
	font-weight:bold;
	padding-top:4px;
	text-align:center;
}
#dynamischeListe2 .year {
	color: #025750;
	font-size: 12px;
	text-align: center;
	margin-top: 0px;
}
#dynamischeListe2 .day {
	color:#025750;
	font-size:18px;
	font-weight:normal;
	text-align:center;
}
#dynamischeListe2 .newsText {
	width: 465px;
	padding-bottom:5px;
}
#dynamischeListe2 .newsText02 {
	width: 603px;
	padding-bottom:5px;
}
#dynamischeListe2 .weiterlesen {
	width: 40px;
	float: right;
	height: 100%;
	text-align:left;
	vertical-align:middle;
	margin-top: 7%;
	margin-bottom: 7%;
	padding-left: 11px;
}
#dynamischeListe2 .weiterlesen a {
	vertical-align:middle;
}
#dynamischeListe2 .wrap {
	width: 432px;
	float: right;
	padding-left: 5px;
	padding-right: 5px;
}
#dynamischeListe2 .teaserPicture {
	padding:0px;

	float:left;
}
#dynamischeListe2 h4 h2 {
	font-size: 14px;
	font-weight:normal;
}
#dynamischeListe2 h4 {
	padding-bottom: 0;
	margin: 0px;
	margin-bottom: 5px;
	font-size: 14px;
	padding-left: 0px;
	font-weight:bold;
	border: none;
	padding-top: 0px;
	width: auto;
	float: left;
}
#dynamischeListe2 h4 a {
	font-weight:normal;
	text-decoration: none;
}
#dynamischeListe2 h4 a:hover {
	text-decoration: none;
}
#contentbereich .headline {
	clear:none;
	font-weight:normal;
	background:none repeat scroll 0 0 transparent;
	color:#910d03;
	font-size:15px;
	margin:0 0 5px;
	padding-bottom:5px;
	padding-left:0;
	padding-top:0;
}
#contentbereich .headline a {
	color:#910d03;
}
/* Formulare */

#contentbereich form {
	padding-bottom:10px;
	width: 618px;
}
.zeile {
	width: 603px;
	margin-bottom: 5px;
}
.formobjektNoSize {
	float: none;
}
.formobjekt {
	width:606px;
	line-height:16px;
}
.formobjektCaptcha2 {
	width: 606px;
}
.formobjektklein {
	width:606px;
}
.formobjektkleinGB {
	width:606px;
}
.formobjektCaptcha {
	width: 232px;
	float: none;
}
.formobjektkleinVeranstaltung {
	width: 606px;
}
.formobjektselectklein {
	width: 603px;
}
.formobjektselectkleinGastro {
	width: 564px;
}
.formobjektselectkleinVeranstaltung {
	width: 618px;
}
.formSelect, .formInputText, .formInputSubmit {
	margin:4px 0 8px 0;
	width:100%;
}
.formobjektkleinWFGCompany, .formobjektkleinWFGCompanyText {
	padding:5px;
	width:589px;
}
/* Kalender */
.gastro {
	   float: left;
    padding: 25px 0 10px;
    width: 618px;
}
#kalender {
	width: 603px;
	padding-top: 15px;
}
#kalender .list {
	font-size:12px;
	padding-bottom: 15px;
	padding-top:10px;
	width: 604px;
	margin-bottom: 15px;
	padding-right:10px;
}
#kalender .list2 {
	margin-bottom:16px;
	padding-bottom:8px;
	width: 603px;
}
#kalender .date {
	width: 55px;
	min-height: 60px;
}
#kalender .month {
	font-size:12px;
	padding-top:4px;
	width:55px;
}
#kalender .day {
	font-size:20px;
	width:55px;
	color:#006FB4;
}
#kalender .entry {
	width: 520px;
}
#kalender .headline {
	font-size:18px;
	margin:0 0 5px;
	padding-bottom:5px;
	padding-left:0;
	padding-top:0px;
}
#kalender .timeBlock {
	padding-bottom: 5px;
}
#kalender .organizer, #kalender .location {
	padding-bottom: 5px;
}
#kalender .descripBlock {
	padding-top: 10px;
}
#kalender .descripBlock p {
	padding-left: 0px;
	margin-left: 0px;
	margin-bottom: 5px;
}
#kalender .outlook {
	text-decoration: none;
	line-height: 16px;
	margin-top: 15px;
}
/* Control Slider */

#contentbereich #export {
	margin:10px 0;
	padding:5px 10px 0 10px;
	width: 613px;
}
#contentbereich #export h4 {
	background: none;
	margin: 0;
	border: none;
}
/* ---------------------  Farben ---------------------  */

/* Tabellen */
table.contenttable thead, tfoot, table.contenttable tbody th, table.contenttable th {
	background: #9C9E9F;
	color: #ffffff;
	text-align:left;
}
table.contenttable td, table.contenttable th {
	border: 1px solid #cfcfcf;
}
.contenttable tr.alt td {
	background:#f9f9f9;
}
.contenttable tr td {
	background:#fff;
}
.contenttable tr.over td {
	background:#eef1f6;
}
#contentbereich .infoboxContent .contenttable tr.alt td {
	background:#f9f9f9;
}
#contentbereich .infoboxContent .contenttable tr.over td {
	background:#eef1f6;
}
table.contenttable {
	border: 1px solid #cfcfcf;
}
/* News */
#dynamischeListe2 ul li {
	border-bottom:1px solid #D0D0D0;
	padding-bottom:10px;
}
#dynamischeListe2 .dateall {
	border-right: 1px solid #d0d0d0;
}
#dynamischeListe2 .date02 {
	color: #424242;
}
#dynamischeListe2 .artikelVom {
	color: #014876;
}
#dynamischeListe2 .month {
	color:#C4081C;
}
#dynamischeListe2 .year {
	color: #698719;
}
#dynamischeListe2 .day {
	color:#C4081C;
	font-size:20px;
}
#dynamischeListe2 .newsText {
	color: #58585a;
}
#dynamischeListe2 .newsText a {
	color: #910d03;
}
#dynamischeListe2 .newsText a.weiter {
	color: #009AB1;
}
#dynamischeListe2 h4 {
	color: #52608F;
	font-weight:bold;
	background-color: transparent;
}
.imageBorder01 {
	border: 1px solid #8e8e8d;
}
#dynamischeListe2 h4 a {
	color: #52608F;
}
/* Formulare */
.formobjektNoSize, .formobjekt, .formobjektklein, .formobjektselectklein, .containerSelector, .formobjektselectkleinMonth, .formobjektselectkleinYear, .formobjektselectkleinVeranstaltung, .formobjektkleinVeranstaltung, .formobjektCaptcha, .formobjektselectklein, .formobjektkleinGastro, .formobjektselectkleinGastro, .formobjektkleinGastro, .formobjektkleinWFGCompany, .formobjektkleinWFGCompanyText, .formobjektkleinWFGCompanySelect, .formobjektfull, .formSelect, .formobjektkleinGB, .formobjektselect {
	border:1px solid #d4d4d4;
	background:#f6f6f6;
	color:#2f2f2f;
	float: right;
	margin-top: 4px;
	-webkit-border-radius: 5px;
}
.formobjektkleinWFGCompanySelect {
	padding:4px;
	width:107px;
}
.formobjektfull {
	width:623px;
}
.formobjekt {
	border:1px solid #d4d4d4;
}
.formobjekt:hover, .formobjektkleinVeranstaltung:hover, .formobjektklein:hover, .formobjektselectkleinVeranstaltung:hover, .formobjektkleinVeranstaltung:hover, .formobjektkleinGastro:hover, .formobjektselectkleinGastro:hover, .formobjektkleinWFGCompany:hover, .formobjektkleinWFGCompanyText:hover, .formobjektkleinWFGCompanySelect:hover, .formobjektfull:hover, .formSelect:hover {
	background-color:#f9f9f9;
}
.formobjekt:focus, .formobjektkleinVeranstaltung:focus, .formobjektCaptcha:focus, .formobjektklein:focus, .formobjektselectkleinVeranstaltung:focus, .formobjektkleinVeranstaltung:focus, .formobjektkleinGastro:focus, .formobjektselectkleinGastro:focus, .formobjektkleinWFGCompany:focus, .formobjektkleinWFGCompanyText:focus, .formobjektkleinWFGCompanySelect:focus, .formobjektfull:focus, .formSelect:focus, .formobjektkleinGB:focus, #umfrage .abstimmen:hover, #umfrage .ergebnis:hover, .date:focus, .formobjektCaptcha2:focus {
	border:1px solid #910d03;
	background-:#f9f9f9;
	-webkit-box-shadow: 0px 0px 7px 0px #910d03;
	-moz-box-shadow: 0px 0px 7px 0px #910d03;
	box-shadow: 0px 0px 7px 0px #910d03;
	-webkit-border-radius: 5px;
	outline: none;
}
.suche:focus {
	outline: none;
}
input[type="submit"], input[type="reset"], #kalender .outlook, #contentbereich .gastro .infoGastro, #contentbereich .gastro .infoGastroBuchen {
	border:1px solid #d4d4d4;
	background-color:#f9f9f9;
	background-image:url(../images/buttonbg.gif);
	background-repeat:repeat-x;
	background-position:right bottom;
	color:#2f2f2f;
	cursor:pointer;
	padding:4px 10px;
	margin-top:10px;
}
form .date {
	color:#2f2f2f;
	float: right;
	margin-top: 4px;
	font-size: 12px;
	padding: 5px;
	width:606px;
	border:1px solid #d4d4d4;
	background-color:#f9f9f9;
}
input[type="submit"]:hover, input[type="reset"]:hover, #kalender .outlook:hover, #contentbereich .gastro .infoGastro:hover, #contentbereich .gastro .infoGastroBuchen:hover {
	background-image:url(../images/buttonbg.gif);
	background-repeat:repeat-x;
	background-position:right bottom;
	color:#1f1f1f;
	-webkit-box-shadow: 0px 0px 7px 0px #910d03;
	-moz-box-shadow: 0px 0px 7px 0px #910d03;
	box-shadow: 0px 0px 7px 0px #910d03;
	border:1px solid #910d03;
}
#contentbereich .gastro .infoGastro, #contentbereich .gastro .infoGastroBuchen, #contentbereich .gastro .infoGastro:hover, #contentbereich .gastro .infoGastroBuchen:hover {
	width: 125px;
}
/* Kalender */
#kalender .list {
	background:none transparent;
	border-bottom: 1px dotted #A8AAAC;
}
#kalender .list2 {
	border-bottom: 1px dotted #A8AAAC;
}
#kalender .date {
	border-right:1px solid #D4D4D4;
}
#kalender .month {
	color:#910d03;
}
#kalender .day {
	color:#910d03;
}
#kalender .entry {
	color: #696A6C;
}
#kalender .headline {
	background:none repeat scroll 0 0 transparent;
	color:#910d03;
	font-family: CantarellRegular, Arial, Helvetica, sans-serif;
}
#kalender .outlook {
}
#kalender .outlook a {
	color: #910d03;
}
#kalender .outlook a:hover {
	color: #910d03;
}
/* Control Slider */
/* Control Slider */

#contentbereich .controlBlockStyle {
	clear:both;
	float:left;
	margin-top:20px;
	padding:0 0 0 0px;
}
#contentbereich .controlBlockPageSlider {
	font-weight:bold;
	text-align:left;
	color:#F9F9F9;
	padding:5px 0;
	width:389px;
}
#contentbereich .controlBlockPageSlider a, #contentbereich .controlBlockPageSlider a:hover, #contentbereich .controlBlockPageSlider u {
	text-decoration:none;
}
#contentbereich .controlBlockPageSlider u {
	background-color:#636363;
	border:1px solid #636363;
	color:#FFFFFF;
}
#contentbereich .controlBlockPageSlider a, #contentbereich .controlBlockPageSlider a:hover, #contentbereich .controlBlockPageSlider u {
	margin:0 3px 0 0;
	padding:2px 6px;
}
#contentbereich .controlBlockPageSlider .sliderSpace {
	display:none;
}
#contentbereich .controlBlockPageSlider a {
	border:1px solid #cdcdcd;
	color:#636363;
}
/* Infoboxen Contentbereich */

#contentbereich #export {
	border:1px solid #BFC3CB;
	color:#474747;
	background: #f8f8f9;
}
.tx-srfreecap-pi2-cant-read {
	color:#6B6B6B;
}
.tx-srfreecap-pi2-cant-read a {
	color:#006FB4;
	text-decoration: underline;
}
/* --------------------- ggf. Anpassen ---------------------  */

/* Tabellen */
table.contenttable thead, tfoot, table.contenttable tbody th {
	text-align:left;
}
table.contenttable td, table.contenttable th {
	border-collapse: collapse;
}
/* Sitemap */


/* Slideblöcke */
#sliderOpenAll, #sliderOpenAll1, #sliderOpenAll2, #sliderOpenAll2, #sliderOpenAll4 {
	clear: both;
}
#contentbereich #nr1 {
	margin:0 0 0px 0;
}
#contentbereich .slideBlock h4, #contentbereich h4.sliderClosed, #contentbereich #sliderOpenAll h4, #contentbereich .slideBlock1 h4, #contentbereich h4.sliderClosed1, #contentbereich #sliderOpenAll1 h4, #contentbereich .slideBlock2 h4, #contentbereich h4.sliderClosed2, #contentbereich #sliderOpenAll2 h4, #contentbereich .slideBlock3 h4, #contentbereich h4.sliderClosed3, #contentbereich #sliderOpenAll3 h4, #contentbereich .slideBlock4 h4, #contentbereich h4.sliderClosed4, #contentbereich #sliderOpenAll4 h4, #contentbereich .slideBlock5 h4, #contentbereich h4.sliderClosed5, #contentbereich #sliderOpenAll5 h4 {
	/*width:454px;*/
	margin:0 0 2px 0;
	padding:4px 0 4px 18px;
	font:bold 12px Arial, Helvetica, sans-serif;
	cursor:pointer;
	background:url(../images/slideOpen.gif) no-repeat 0px 3px transparent;
	border-bottom:1px dotted #b8b8b8;
	color:#6b6b6b;
	display:block;
	clear:both;
	float:none;
	list-style-type:none;
	width: 607px;
}
#contentbereich .slideBlock {
	clear:both;
}
#contentbereich .slideBlock .ce-textpic .ce-gallery .ce-column {
	padding-top: 14px;
}
#contentbereich #sliderOpenAll h4, #contentbereich #sliderOpenAll1 h4, #contentbereich #sliderOpenAll2 h4, #contentbereich #sliderOpenAll3 h4, #contentbereich #sliderOpenAll4 h4, #contentbereich #sliderOpenAll5 h4 {
	float:left;
	width: 607px;
	margin-bottom: 2px;
}
#contentbereich #sliderOpenAll h4.sliderClosed, #contentbereich #sliderOpenAll1 h4.sliderClosed1, #contentbereich #sliderOpenAll2 h4.sliderClosed2, #contentbereich #sliderOpenAll3 h4.sliderClosed3, #contentbereich #sliderOpenAll4 h4.sliderClosed4, #contentbereich #sliderOpenAll5 h4.sliderClosed5 {
	float:left;
	width: 607px;
}
#contentbereich h4.sliderClosed, #contentbereich h4.sliderClosed1, #contentbereich h4.sliderClosed2, #contentbereich h4.sliderClosed3, #contentbereich h4.sliderClosed4, #contentbereich h4.sliderClosed5 {
	background:url(../images/slideClose.gif) no-repeat 0px 3px transparent;
}
#contentbereich #sliderOpenAll h4, #contentbereich #sliderOpenAll1 h4, #contentbereich #sliderOpenAll2 h4, #contentbereich #sliderOpenAll3 h4, #contentbereich #sliderOpenAll4 h4, #contentbereich #sliderOpenAll5 h4 {
	background:url(../images/sliderOpenAll.gif) no-repeat 0px 5px transparent;
}
#contentbereich #sliderOpenAll h4.sliderClosed, #contentbereich #sliderOpenAll1 h4.sliderClosed1, #contentbereich #sliderOpenAll2 h4.sliderClosed2, #contentbereich #sliderOpenAll3 h4.sliderClosed3, #contentbereich #sliderOpenAll4 h4.sliderClosed4, #contentbereich #sliderOpenAll5 h4.sliderClosed5 {
	background:url(../images/sliderCloseAll.gif) no-repeat 0px 5px transparent;
}
#contentbereich #sliderOpenAll h4 {
	color: #910d03;
}
/* News */
#dynamischeListe2, #dynamischeListe2 .dateall, #dynamischeListe2 .date02, #dynamischeListe2 .date, #dynamischeListe2 .artikelVom {
}
#dynamischeListe2 ul li {
	float:left;
	list-style-type:none;
	margin-bottom:18px;
}
#dynamischeListe2 .month {
	font-weight:bold;
	text-align:center;
	padding-bottom:5px;
}
#dynamischeListe2 .year {
	text-align: center;
}
#dynamischeListe2 .day {
	font-weight:normal;
	text-align:center;
	padding-bottom:7px;
}
#dynamischeListe2 .newsText {
	float: right;
	display: block;
}
#dynamischeListe2 .teaserPicture {
	float: left;
}
#dynamischeListe2 h4 {
	clear: none;
	font-weight:bold;
}
#dynamischeListe2 h4 a {
	font-weight:normal;
	text-decoration: none;
}
#dynamischeListe2 h4 a:hover {
	text-decoration: none;
}
.teaserPicture a {
	border:1px solid #CECECE;
	float:left;

}
/* Formulare */
#contentbereich form {
	clear:both;
	float:left;
}
.zeile {
	display: block;
	float: left;
}
.formobjektNoSize, .formobjekt, .formobjektklein, .formobjektselectklein, .containerSelector, .formobjektselectkleinMonth, .formobjektselectkleinYear, .formobjektselectkleinVeranstaltung, .formobjektkleinVeranstaltung, .formobjektCaptcha, .formobjektselectklein {
/*float: left;*/
}
.formobjektNoSize {
	float: none;
}
.formobjektCaptcha {
	float: none !important;
}
.formSelect, .formInputText, .formInputSubmit {
	clear:both;
	float:left;
}
.formSelect, .formInputText, .formInputSubmit, .formobjektkleinWFGCompanySelect {
	clear:both;
	float:left;
}
#contentbereich .formulare {
	clear:both;
}
#contentbereich .formulare ul {
	margin-top:0;
}
#contentbereich .formulare ul li {
	line-height:20px;
	list-style-type:none;
}
#contentbereich .formulare ul li a {
	background:url(../images/download.gif) no-repeat 0 0;
	padding:0 0 0 20px;
}
/* Kalender */
#kalender {
	float: left;
}
#kalender .list {
	clear:both;
	float:left;
}
#kalender .list2 {
	clear: both;
	float: left;
}
#kalender .date {
	float: left;
}
#kalender .month {
	float:left;
	font-weight:bold;
	text-align:center;
	text-transform:uppercase;
}
#kalender .day {
	float:left;
	font-weight:bold;
	text-align:center;
}
#kalender .entry {
	float: right;
}
#kalender .headline {
	clear:none;
	font-weight:normal;
}
#kalender .picture {
	float: right;
}
#kalender .outlook {
	float: left;
}
#kalender .outlook a {
	text-decoration: none;
}
#kalender .outlook a:hover {
	text-decoration: none;
}
/* Control Slider */
#contentbereich .controlBlockStyle {
	clear: both;
}
#contentbereich .controlBlockPageAllItems {
	float: left;
}
#contentbereich .controlBlockPageSlider {
	font-weight: bold;
	text-align: left;
	float: left;
	clear: both;
}
#contentbereich .controlBlockPageSlider .sliderSpace {
	display: none;
}
#contentbereich .controlBlockPageSlider a, #contentbereich .controlBlockPageSlider a:hover, #contentbereich .controlBlockPageSlider u {
	text-decoration:none;
}
/* Infoboxen Contentbereich */
#contentbereich .contentbereichInfobox {
	background-position:center right;
	width: 601px;
	font-size: 11px;
	clear: both;
	display:block;
	float:left;
	margin: 15px 0;
	color: #1a171b;
	border: 1px solid #e5e5e5;
		background:  no-repeat, -moz-linear-gradient(top, #d1d1d1, #ffffff);

	background: -webkit-gradient(linear, 0 0, 0 100%, from(#d1d1d1), to(#ffffff));
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d1d1d1', endColorstr='#ffffff');
}
#contentbereich .contentbereichInfobox h4 {
	color: #910d03;
	font-size: 13px;
	border: none;
	padding: 20px 20px 7px 22px;
	background-image: none;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	font-weight: bold;
	width: 602px;
}
#contentbereich .contentbereichInfobox .ce-bodytext, #contentbereich .contentbereichInfobox .tx-felogin-pi1 {
	font-size:11px;
	margin-top:0;
	padding:0px 0px 5px 22px;
	color: #7d7d7d;
	float: left;
	width: 575px;
	border: none;
}
#contentbereich .contentbereichInfobox .tx-felogin-pi1 form {
	float: left;
	width: 435px;
	border: none;
}
#contentbereich .contentbereichInfobox .ce-textpic {
	float:none;
}
#contentbereich #export {
	clear:both;
	float:left;
}
#abschnittsuebersicht {
	float:left;
	margin:0 auto;
	text-align:center;
	width: 493px;
	background-color: #F6F6F6;
	padding: 5px;
	border:1px solid #D0D0D0;
	margin-bottom: 12px;
	padding-top: 8px;
}
#abschnittsuebersicht ul {
	display:inline-block;
	float:none;
	margin:0 auto;
	padding:0;
	text-align:center;
}
#abschnittsuebersicht ul li {
	float:left;
	list-style-type:none;
	clear: none;
	margin-right: 3px;
}
#abschnittsuebersicht ul li a {
	padding: 2px;
	padding-right: 3px;
	padding-left: 3px;
}
/* Klasse um Eingabefelder Vereine, Firmen, Kalender etc. */
.rahmen {
	width: 618px;
	clear: both;
	float: left;
	margin-bottom: 5px;
}
/* Bildergalerien */



#album {
	width: 623px;
	float:left;
	margin:0px;
	padding-bottom: 5px;
}
#album ul {
	padding:0px;
	width: 623px;
	margin:0px;
}
#album ul li {
	padding:0px;
	margin:0px;
	list-style:none;
	float:left;
}
.photoRahmen {
	float:left;
	height:84px;
	margin:0 9px 9px 0;
	padding:4px;
	text-align:center;
	width:84px;
	background: none left top repeat #efefef;
	border:1px solid #cfcfcf;
}
.photoRahmen img {
	border:1px solid #cfcfcf;
}
#photoListe {
	width:623px;
	float:left;
	padding:0px 0 5px 0;
}
#photoListe ul {
	padding:0px;
	margin:0px;
}
.zumFoto {
	padding:0px;
	margin:0px;
	color: #DD0B02;
	font-size: 12px;
	margin: 0;
	padding: 20px 5px 10px 55px;
	background: url(../images/zumFotoalbum.gif) left top no-repeat;
}
.zumFoto a {
	color: #DD0B02;
}
#photoListe ul li {
	margin:0px;
	list-style:none;
	padding: 0 0 8px;
	float:left;
}
#photoListe .folder {
	background-image:url(../images/photoalbum.gif);
	background-position:left top;
	background-repeat:no-repeat;
	color:#444444;
	display:block;
	float:left;
	font-size:14px;
	font-weight:bold;
	margin-bottom:0;
	padding-bottom:40px;
	padding-left:15px;
	padding-top:24px;
	width:35px;
	text-align: center;
}
#photoListe .folder a {
	font:bold 18px Arial, Helvetica, sans-serif;
}
#photoListe .data {
	width:530px;
	padding-bottom:7px;
	float:right;
	font-size:12px;
	display:block;
	padding-top:8px;
	padding-left: 15px;
}
#photoListe .data h5 {
	font-size:12px;
	margin:0px;
	padding-bottom:5px;
	color: #910d03;
}
#photoListe .data h5 a {
}
/* Service BW */
#sbw2 {
	float: left;
	width: 618px;/*	padding-top:15px;*/
}
#sbw2 h4 {
}
#sbw2 h4 p {
	line-height: normal;
	margin-bottom: auto;
}
#sbw2 h5 {
	clear:both;
	margin:16px 0 0 0;
}
#sbw2 h5 a {
	font:bold 12px Arial, Helvetica, sans-serif;
	background:none;
	padding:0;
}
#sbw2 ul, #sbw2 ol {
	clear:both;
}
#sbw2 ul li a, #sbw2 ol li a {
}
#sbw2 ul li b, #sbw2 ol li b {
	font-weight: normal;
}
#sbw2 ol li a {
}
#sbw2 h4 a {
	background:none;
}
#sbw2 a.link_ext_replacement {
	background:transparent url(../images/external_link.gif) no-repeat 6px 3px;
	padding:0 0 0 20px;
}
#sbw2 .blockSbw2MitarbeiterOrgeinheitIndex {
}
#sbw2 .blockSbw2MitarbeiterOrgeinheitIndex form {
	border:none; /* 1px */
	margin-bottom:0px;
	padding:0px;
}
#sbw2 .blockSbw2MitarbeiterOrgeinheitIndex form .formSelect {
	font-family:Arial, Helvetica, sans-serif;
	background-color:#faf4a8;
	border:1px solid #d6d6d6;
	font-size:100%;
	padding-left:5px;
	padding-top:3px;
	padding-bottom:3px;
	width:605px;
}
#sbw2 .blockSbw2MitarbeiterLetterIndex {
	float:left;
	width:605px;
	padding:4px;
	text-align:center;
	border:1px dotted #d6d6d6;
	margin-bottom:15px;
}
#sbw2 .blockSbw2MitarbeiterLetterIndex a {
	font-weight:bold;
	background:none;
	padding:0;
}
#sbw2 .mitarbeiterListe ul {
}
#sbw2 .mitarbeiterListe li {
}
#sbw2 .mitarbeiterListe li a {
}
.imageRight {
	float:right;
}
#sbw2 .vCard {
	padding-top:6px;
	padding-bottom:15px;
	list-style-type:none;
	list-style-image:none;
}
#sbw2 .vCard a {
	margin:0px;
	padding:0 0 0 20px;
	font:12px Arial, Helvetica, sans-serif;
	background-image:url(../images/vCard.gif);
	background-repeat:no-repeat;
	background-position:0px -2px;
}
#sbw2 .sbwLebenslagenbaum ul {
}
#sbw2 .sbwLebenslagenbaum ul li {
}
#sbw2 .sbwLebenslagenbaum ul a {
}
#sbw2 .sbwLebenslagenbaum li a {
}
#sbw2 .sbwLebenslagenbaum li a:hover {
	text-decoration:underline;
}
#sbw2 .blockSbw2LebenslagendetailsVorgaenger, #contentbereich #companyItems .companyItemsLetter {
	float:left;
	width:615px;
	padding:4px; /* 10px */
	text-align:center;
	border:1px dotted #a9a6a6; /* 1px */
	margin-bottom:5px;
	margin-top:10px;
}
#contentbereich #companyItems .companyItemsLetter {
	margin:10px 0;
}
#sbw2 .blockSbw2LebenslagendetailsVorgaenger a {
	font-weight:bold;
	background:none;
	padding:0;
}
#sbw2 .blockSbw2LebenslagendetailsVorgaenger a:hover {
}
#sbw2 .sbwUnterseiten {
	clear:both;
}
#sbw2 .sbwUnterseiten ul {
}
#sbw2 .sbwUnterseiten ul li {
}
#sbw2 .sbwUnterseiten ul a {
}
#sbw2 .sbwUnterseiten li a {
}
#sbw2 .sbwUnterseiten li a:hover {
}
#sbw2 .sbwBehoerdePerson {
	padding-bottom:10px;
	margin-bottom:10px;
	clear:both;
}
#sbw2 .weiterText {
}
#sbw2 .weiterText a {
}
#sbw2 .weiterText a:hover {
}
#sbw2 .sbwDownload ul {
}
#sbw2 .sbwDownload ul li {
}
#sbw2 .sbwDownload ul a {
}
#sbw2 .sbwDownload li a {
}
#sbw2 .sbwDownload li a:hover {
	text-decoration:underline;
}
#contentbereich .ce-textpic.ce-below:not(.ce-intext) {
}
/* Umfrage */

#umfrage {
	clear: both;
}
#umfrage h4 {
	border:0;
	font-size:12px;
}
#contentbereich #umfrage ul, #contentbereich #umfrage ol {
	margin-left: 0px;
}
#umfrage ul {
	margin:10px 0 0 0;
	padding:0;
}
#umfrage ul li {
	clear:both;
	float:left;
	list-style:none outside none;
	margin:0 0 20px;
	padding:0 0 0 0;
	width:470px;
}
#umfrage ul li .abstimmungen {
	background:url(../images/umfrage01.png) no-repeat 0 0;
	padding:22px 0 0 72px;
	font-weight:bold;
	height:64px;
}
#umfrage .abstimmen, #umfrage .ergebnis {
	border:1px solid #d4d4d4;
	background-color:#f9f9f9;
	background-image:url(../images/buttonbg.gif);
	background-repeat:repeat-x;
	background-position:right bottom;
	color:#2f2f2f;
	cursor:pointer;
	padding:5px 19px;
	padding-bottom: 6px;
	margin: 0px 10px 0 0;
	width: 110px;
	float: left;
	text-align: center;
}
#umfrage .abstimmen:hover, #umfrage .ergebnis:hover {
	background-image:url(../images/buttonbg02.gif);
	background-repeat:repeat-x;
	background-position:right bottom;
	color:#1f1f1f;
	text-decoration: none;
}
/* splitList */
.listContainer1 {
	padding:0;
	margin:0;
}
.listContainer1 .splitList {
	float:left;
	width:45%;
}
.listContainer1 .last {
	width:40%;
}
.back {
	clear:both;
	padding:0 0 10px 15px;
}
/* Wetterbox */
#weatherBox {
	clear:both;
	float:left;
	background:url(../images/wetterboxBG.jpg) no-repeat 0 0;
	padding:123px 20px 0 20px;
	border:1px solid #ccc;
	width:583px;
	height:160px;
	margin-bottom: 25px;
}
#weatherBox .today {
	float:left;
	width:50%;
}
#weatherBox .tomorrow {
	float:right;
	width:47%;
}
#weatherBox .top {
	float:left;
	width:280px;
	border-bottom:1px solid #ccc;
	padding:6px 0;
	font:12px Arial, Helvetica, sans-serif;
}
#weatherBox .top .dayname {
	clear:both;
	float:left;
	width:50%;
	color:#474747;
	font:bold 18px Arial, Helvetica, sans-serif;
}
#weatherBox .top .temperature {
	float:left;
	width:50%;
	color:#a3a2a4;
	font:bold 18px Arial, Helvetica, sans-serif;
	text-align:right;
}
#weatherBox .bottom {
	float:left;
	width:280px;
	padding-top:8px;
}
#weatherBox .bottom .daytext {
	clear:both;
	float:left;
	width:45%;
}
#weatherBox .bottom .picture {
	float:right;
	width:45%;
	text-align: right;
}
#weatherBox .bottom .picture img {
	max-width:100px;
	border:0;
	margin-top:-4px;
}
/* Gastronomie */

#contentbereich .frame-type-menu_sitemap {
	margin:0;
	padding:0;
}
#contentbereich .frame-type-menu_sitemap ul {
	margin:0;
	padding:0;
}
#contentbereich .frame-type-menu_sitemap ul li {
	line-height: 20px;
	border-bottom: 1px dotted #A8AAAC;
	padding-bottom: 15px;
	margin-bottom: 15px;
	list-style: none;
}
#contentbereich .frame-type-menu_sitemap UL LI A SPAN {
	font:bold 12px Arial, Helvetica, sans-serif;
}
#contentbereich .frame-type-menu_sitemap ul li ul {
	padding-left: 15px;
	margin-left: 15px;
}
#contentbereich .frame-type-menu_sitemap ul li ul li {
	border: none;
	padding-bottom: 0px;
	margin-bottom: 0px;
	list-style: disc;
}
#contentbereich .frame-type-menu_sitemap UL LI UL LI A SPAN {
	font:12px Arial, Helvetica, sans-serif;
}
#contentbereich .frame-type-menu_sitemap UL LI UL LI A SPAN:hover {
	text-decoration:underline;
}
#contentbereich .frame-type-menu_sitemap UL LI UL LI UL LI A SPAN {
}
#contentbereich .frame-type-menu_sitemap UL LI UL LI UL LI A SPAN:hover {
	text-decoration:underline;
}
.panoramaImages {
	border: 1px solid #cecece;
}
#panorama a:hover {
	text-decoration: none;
}
#contentbereich .slideBlock .ce-bodytext {
	padding:10px 0 0;
}
/* SBW-Icon Styles */

#sbw2 h4 { /* Standardklasse Pfeil */
}
#sbw2 h4.recht {
	background-image: url(https://exchange.cmcitymedia.de/lib/sbw.png);
	background-repeat: no-repeat;
	padding: 6px 71px 10px 30px;
	background-position: left -26px;
}
#sbw2 h4.kosten {
	background-position: left -57px;
	background-image: url(https://exchange.cmcitymedia.de/lib/sbw.png);
	background-repeat: no-repeat;
	padding: 6px 71px 10px 30px;
}
#sbw2 h4.frist {
	background-position: left -89px;
	background-image: url(https://exchange.cmcitymedia.de/lib/sbw.png);
	background-repeat: no-repeat;
	padding: 6px 71px 10px 30px;
}
#sbw2 h4.unterlagen {
	background-position: left -121px;
	background-image: url(https://exchange.cmcitymedia.de/lib/sbw.png);
	background-repeat: no-repeat;
	padding: 6px 71px 10px 30px;
}
#sbw2 h4.ablauf {
	background-position: left -152px;
	background-image: url(https://exchange.cmcitymedia.de/lib/sbw.png);
	background-repeat: no-repeat;
	padding: 6px 71px 10px 30px;
}
#sbw2 h4.zustaendig {
	background-position: left -184px;
	background-image: url(https://exchange.cmcitymedia.de/lib/sbw.png);
	background-repeat: no-repeat;
	padding: 6px 71px 10px 30px;
}
#sbw2 h4.themen {
	background-position: left -215px;
	background-image: url(https://exchange.cmcitymedia.de/lib/sbw.png);
	background-repeat: no-repeat;
	padding: 6px 71px 10px 30px;
}
#sbw2 h4.voraussetzungen {
	background-position: left -244px;
	background-image: url(https://exchange.cmcitymedia.de/lib/sbw.png);
	background-repeat: no-repeat;
	padding: 6px 71px 10px 30px;
}
#sbw2 h4.formulare {
	background-position: left -279px;
	background-image: url(https://exchange.cmcitymedia.de/lib/sbw.png);
	background-repeat: no-repeat;
	padding: 6px 71px 10px 30px;
}
#sbw2 h4.sonstiges {
	background-position: left -310px;
	background-image: url(https://exchange.cmcitymedia.de/lib/sbw.png);
	background-repeat: no-repeat;
	padding: 6px 71px 10px 30px;
}
/* Wetterbox */



#weatherBox .top {
	float:left;
	width:255px;
	border-bottom:1px solid #ebebeb;
	padding:6px 0;
	color: #910d03;
	font-family: 'droidSans', Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
}
#weatherBox .top .dayname {
	clear:both;
	float:left;
	width:50%;
	color: #910d03;
	font-family: 'droidSans', Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
}
#weatherBox .top .temperature {
	float:left;
	width:50%;
	color:#a3a2a4;
	font:bold 18px Arial, Helvetica, sans-serif;
	text-align:right;
}
#weatherBox .bottom {
	float:left;
	width:255px;
	padding-top:8px;
}
#weatherBox .bottom .daytext {
	clear:both;
	float:left;
	width:45%;
}
#weatherBox .bottom .picture {
	float:right;
	width:45%;
}
#weatherBox .bottom .picture img {
	max-width:100px;
	border:0;
	margin-top:-4px;
}
.content_middle {
	clear: both;
}
/* For the details, see: http://flowplayer.org/tools/dateinput/index.html#skinning */

/* the input field */
.date {
	/*width:194px;		*/
	float: left;
}
/* calendar root element */
#calroot {
	/* place on top of other elements. set a higher value if nessessary */
	z-index:1;
	margin-top:-1px;
	width:203px;
	padding:2px;
	background-color:#fff;
	font-size:11px;
	border:1px solid #ccc;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-moz-box-shadow: 0 0 15px #666;
	-webkit-box-shadow: 0 0 15px #666;
}
/* head. contains title, prev/next month controls and possible month/year selectors */
#calhead {
	padding:2px 0;
	height:22px;
}
#caltitle {
	font-size:14px;
	color:#910d03;
	float:left;
	text-align:center;
	width:155px;
	line-height:20px;
	text-shadow:0 1px 0 #ddd;
}
#calnext, #calprev {
	display:block;
	width:20px;
	height:20px;
	background:transparent url(../images/prev.gif) no-repeat scroll center center;
	float:left;
	cursor:pointer;
}
#calnext {
	background-image:url(../images/next.gif);
	float:right;
}
#calprev.caldisabled, #calnext.caldisabled {
	visibility:hidden;
}
/* year/month selector */
#caltitle select {
	font-size:10px;
}
/* names of the days */
#caldays {
	height:14px;
	border-bottom:1px solid #ddd;
}
#caldays span {
	display:block;
	float:left;
	width:28px;
	text-align:center;
}
/* container for weeks */
#contentbereich #calweeks {
	background-color:#fff;
	margin-top:4px;
}
/* single week */
#contentbereich .calweek {
	clear:left;
	height:22px;
}
/* single day */
#contentbereich .calweek a {
	display:block;
	float:left;
	width:27px;
	height:20px;
	text-decoration:none;
	font-size:11px;
	margin-left:1px;
	text-align:center;
	line-height:20px;
	color:#666;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}
/* different states */
#contentbereich .calweek a:hover, .calfocus {
	background-color:#ddd;
}
/* sunday */
#contentbereich a.calsun {
	color:red;
}
/* offmonth day */
#contentbereich a.caloff {
	color:#ccc;
}
#contentbereich a.caloff:hover {
	background-color:rgb(245, 245, 250);
}
/* unselecteble day */
#contentbereich a.caldisabled {
	background-color:#f4f4f4 !important;
	color:#ccc !important;
	cursor:default;
}
/* current day */
#contentbereich #calcurrent {
	background-color:#910d03;
	color:#fff;
}
/* today */
#contentbereich #caltoday {
	background-color:#949494;
	color:#ffffff;
}
#contentbereich #calcurrent a {
	color:#fff;
}
#contentbereich #caltoday a {
	color:#666666;
}
select {
	padding: 10px;
}
#dynamischeListe2 .weiterlesenNews {
	-moz-border-radius:5px 5px 5px 5px;
	background-color:#910d03;
	color:#ffffff;
	margin-top:12px;
	padding-bottom:3px;
	padding-top:2px;
	width:118px;
	text-align: center;
}
#dynamischeListe2 .weiterlesenNews a {
	color:#ffffff;
}
.teaserPicture, .teaserPicture {
}
.teaserPicture a {
	float:left;

}
#gb .weiter {
	background-image:url(../images/gbWeiter.gif);
	background-repeat:no-repeat;
	float:left;
	line-height:16px;
	margin-bottom:15px;
	margin-top:15px;
	padding-bottom:10px;
	padding-left:13px;
	padding-top:5px;
	text-decoration:none;
	width:310px;
}
#gb .list2 {
	border-bottom:1px solid #D0D0D0;
	padding:5px 0;
}
.tx-kommpublishconnector-pi1 .download {
	padding-bottom: 10px;
}
#contentbereich #sbw2 ul, #contentbereich #sbw2 ol {
	margin-bottom: 15px;
	margin-left: 30px;
	margin-top: 0px;
}
#LikePluginPagelet {
	float:left;
	width: 500px;
}
.share a {
	background: url(../images/teilen.gif) no-repeat scroll left top transparent;
	border: 0 none;
	display: inline-block;
	float: left;
	height: 25px;
	left: 0;
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
	text-decoration: none !important;
	text-indent: -9999px;
	width: 61px;
}
/* SERVICE BW 3 */
#sbw3 .imageLeft,#sbw3,#sbw3HeaderItems {
	float:left
}
#sbw3 {
	width:618px
}
#sbw3 .sbwBehoerdePerson,#sbw3 .sbwUnterseiten,#sbw3 ol,#sbw3 ul {
	clear:both
}
#sbw3HeaderItems {
	border:1px dotted #d6d6d6;
	margin-bottom:15px;
	padding:4px;
	text-align:center;
	width: 608px;
}
.sbw3HeaderItemLink {
	background:none repeat scroll 0 0 transparent;
	font-weight:bold;
	padding:0
}
.sbw3HeaderItemLinkActive {
	color:#4b4a4a !important
}
#sbw3 h4.zustaendig {
	background:url("https://exchange.cmcitymedia.de/lib/sbw3.png") no-repeat left -182px
}
#sbw3 h4.voraussetzungen,#sbw3 h4.unterlagen,#sbw3 h4.ablauf,#sbw3 h4.kosten,#sbw3 h4.frist,#sbw3 h4.recht,#sbw3 h4.sonstiges,#sbw3 h4.formulare,#sbw3 h4.zustaendig,#sbw3 h4.themen {
	padding: 10px 0 10px 30px
}
#sbw3 h4.voraussetzungen {
	background:url("https://exchange.cmcitymedia.de/lib/sbw3.png") no-repeat left -245px
}
#sbw3 h4.unterlagen {
	background:url("https://exchange.cmcitymedia.de/lib/sbw3.png") no-repeat left -119px
}
#sbw3 h4.ablauf {
	background:url("https://exchange.cmcitymedia.de/lib/sbw3.png") no-repeat left -150px
}
#sbw3 h4.kosten {
	background:url("https://exchange.cmcitymedia.de/lib/sbw3.png") no-repeat left -55px
}
#sbw3 h4.frist {
	background:url("https://exchange.cmcitymedia.de/lib/sbw3.png") no-repeat left -87px
}
#sbw3 h4.recht {
	background:url("https://exchange.cmcitymedia.de/lib/sbw3.png") no-repeat left -24px
}
#sbw3 h4.sonstiges {
	background:url("https://exchange.cmcitymedia.de/lib/sbw3.png") no-repeat left -310px
}
#sbw3 h4.formulare {
	background:url("https://exchange.cmcitymedia.de/lib/sbw3.png") no-repeat left -277px
}
#sbw3 h4.themen {
	background:url("https://exchange.cmcitymedia.de/lib/sbw3.png") no-repeat left -213px
}
#sbw3 a.link_ext_replacement {
	background:url("../images/external_link.gif") no-repeat scroll 0 3px transparent;
	padding:0 0 0 12px
}
#sbw3 .sbwBehoerdePerson {
	margin-bottom:10px;
	padding-bottom:10px
}
#sbw3 .weiterText {
	margin:0 0 5px 0
}
#sbw3 .imageRight {
	float:right
}
#sbw3 .imageLeft {
	margin:0 15px 10px 0
}
#sbw3 .formSelect {
	height:26px;
	margin:0 !important;
	padding:5px 5px 0
}
#sbw3 form .formSelect {
	font:100% arial,helvetica,sans-serif;
	background:#e8eaea;
	border:1px solid #d6d6d6;
	padding-bottom:3px;
	padding-left:5px;
	padding-top:3px;
	width: 623px
}
#sbw3 .optionLevel1 {
	padding:5px 5px 5px 5px
}
#sbw3 .optionLevel2 {
	padding:5px 5px 5px 25px
}
#sbw3 .optionLevel3 {
	padding:5px 5px 5px 45px
}
#sbw3 .optionLevel4 {
	padding:5px 5px 5px 65px
}
#sbw3 .optionLevel5 {
	padding:5px 5px 5px 85px
}
#sbw3 .vCard {
	list-style-image:none;
	list-style-type:none;
	padding-bottom:15px;
	padding-top:6px
}
#sbw3 .vCard a {
	background:url("../images/vCard.gif") no-repeat 0 -2px;
	font:12px Arial,Helvetica,sans-serif;
	margin:0;
	padding:0 0 0 20px
}


